Bug 1656446 - gnome-boxes should rather promote RHEL and Fedora
Summary: gnome-boxes should rather promote RHEL and Fedora
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: gnome-boxes
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Felipe Borges
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1635157 1656448
TreeView+ depends on / blocked
 
Reported: 2018-12-05 14:29 UTC by Tomas Pelka
Modified: 2019-06-14 01:34 UTC (History)
6 users (show)

Fixed In Version: gnome-boxes-3.28.5-3.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1656448 (view as bug list)
Environment:
Last Closed: 2019-06-14 01:34:44 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)
screenshot (77.04 KB, image/png)
2018-12-05 14:29 UTC, Tomas Pelka
no flags Details

Description Tomas Pelka 2018-12-05 14:29:41 UTC
Created attachment 1511699 [details]
screenshot

Description of problem:
we should rather promote RHEL and Fedora over our competitors 

Version-Release number of selected component (if applicable):
libosinfo-1.2.0-4.el8.x86_64
gnome-boxes-3.28.5-2.el8.x86_64

How reproducible:
100%

Steps to Reproduce:
1. start gnome-boxes
2. hit new
3.

Actual results:
Ubintu and Suse are on the top of the list

Expected results:
RHEL and Fedora should be there instead

Additional info:
Felipe mentione that there is a way how to do it in some sort of xml, backport from 3.30 would be needed if I understood correctly.

Comment 1 Tomas Pelka 2018-12-05 14:31:24 UTC
And we might want to backport to 7.7 too

Comment 2 Felipe Borges 2018-12-05 14:34:11 UTC
This list is sorted by release date in Boxes 3.28, but it is hard-coded in 3.30. So I would just backport the Boxes bit and fix it permanently.

Comment 3 Debarshi Ray 2018-12-05 14:35:27 UTC
Sorry, no idea how the 'blocks' got modified.

Comment 5 Felipe Borges 2018-12-05 15:32:05 UTC
(In reply to Debarshi Ray from comment #3)
> Sorry, no idea how the 'blocks' got modified.

Sorry, my bad. Seems like it was a mid-air collision in our comments.

Comment 7 Tomas Pelka 2018-12-06 08:29:54 UTC
This issue is now fixed, released Fedora(s) and RHEL are on top of the list.


Note You need to log in before you can comment on or make changes to this bug.